<antispam nooffline="1" nostring="3" onlinetime="43200000">
<regexp>
<expression>.*[0-9a-zA-Z]+\.[0-9a-zA-Z]+\.[0-9a-zA-Z]+.*</expression>
<expression>.*http[0-9a-zA-Z]*:.*</expression>
<expression>.*www\..*</expression>
</regexp>
</antispam>